Bug 1172432 - TM Mockup for new editor
TM Mockup for new editor
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI, Usability, WebSite (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Luke Brooker
Zanata-QA Mailling List
: screened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-12-09 22:59 EST by Luke Brooker
Modified: 2016-04-18 05:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: 1
Clone Of:
Environment:
Last Closed: 2015-04-28 20:28:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Brooker 2014-12-09 22:59:42 EST
Description of problem:

There is no TM in the new editor yet. Add it.
Comment 1 Ding-Yi Chen 2014-12-09 23:10:17 EST
Old issues from old TM Panel: Bug 1000199
Comment 2 Michelle Kim 2015-03-31 01:57:06 EDT
Let's create a mockup first and then we can create another story for adding the TM to the new editor.
Comment 3 Luke Brooker 2015-04-28 20:28:52 EDT
Here is the final prototype:
http://marvl.in/53h8di

This release should include:
- TM Panel (sans glossary and machine translation)
- Occurrences panel with basic details for each item
- Diff toggle

If possible
- Autofill per trans-unit

Note You need to log in before you can comment on or make changes to this bug.